/* Matt - Optimizely A/B Testing Styles */

/* By default, hide the elements that will be used for other experiences */
/* Use normal class for block elements, ib for inline-block and i for inline elements. */
.optz-a,.optz-a-ib,.optz-a-i,
.optz-b,.optz-b-ib,.optz-b-i,
.optz-c,.optz-c-ib,.optz-c-i,
.optz-d,.optz-d-ib,.optz-d-i{
display:none!important;
}

/* If we have an experience on the body tag, hide the default elements with class optz-default */
.exp-a .optz-default,.exp-a .optz-default-ib,.exp-a .optz-default-i,
.exp-b .optz-default,.exp-b .optz-default-ib,.exp-b .optz-default-i,
.exp-c .optz-default,.exp-c .optz-default-ib,.exp-c .optz-default-i,
.exp-d .optz-default,.exp-d .optz-default-ib,.exp-d .optz-default-i{
display:none!important;
}

.exp-default .optz-default,
.exp-a .optz-a,
.exp-b .optz-b,
.exp-c .optz-c,
.exp-d .optz-d{
display:block!important;
}

.exp-default .optz-default-ib,
.exp-a .optz-a-ib,
.exp-b .optz-b-ib,
.exp-c .optz-c-ib,
.exp-d .optz-d-ib{
display:inline-block!important;
}

.exp-default .optz-default-i,
.exp-a .optz-a-i,
.exp-b .optz-b-i,
.exp-c .optz-c-i,
.exp-d .optz-d-i{
display:inline!important;
}